Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  2.8.0 256 Collapse all/Expand all
665 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low rpm recipe doc has --erratum_id instead of erratum-id pthomas@redhat.com Actions
709 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low Django is not installed by pulp-dev.py script bmbouter rbarlow Actions
889 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low KeyError in client_lib/pulp/client/commands/status.py kaos kaos Actions
1137 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low fix dev-setup.sh script igulina@redhat.com rbarlow Actions
1171 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low typo in documentation of pulp_rpm msuchy@redhat.com Actions
1252 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Bad link in latest docs kfiresmith sbhawsin Actions
1362 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low Mandatory data keys of distributor_config in Associate a Distributor with a Repository placko amacdona@redhat.com Actions
1383 Pulp Issue CLOSED - CURRENTRELEASE High 1. Low Convert shebangs to python2 semyers ipanova@redhat.com Actions
1393 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Failing unit tests after fc23 update semyers semyers Actions
1408 Pulp Issue CLOSED - CURRENTRELEASE High 1. Low All dependencies on python-semantic-version need to be changed to python-semantic_version rbarlow ipanova@redhat.com Actions
1495 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Some Pulp unit tests fail, possibly due to the use of mongoengine 0.10.5 on my dev box rbarlow pcreech Actions
1562 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Update the command line help text in docs for pulp-admin repo sbhawsin sbhawsin Actions
1575 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low search criteria docs imply pulp is more strict than it really is semyers semyers Actions
1577 Pulp Issue CLOSED - CURRENTRELEASE High 1. Low migration 0022_distributor_collection_trim fails with DuplicateKeyError mhrivnak amacdona@redhat.com Actions
1633 Pulp Issue CLOSED - CURRENTRELEASE Low 1. Low dev script to roll back to 2.7 should include pymongo dep rollback amacdona@redhat.com amacdona@redhat.com Actions
1348 RPM Support Issue CLOSED - CURRENTRELEASE Normal 1. Low yum importer adds trailing slash, even when URL has a query string semyers semyers Actions
1350 RPM Support Issue CLOSED - CURRENTRELEASE Normal 1. Low yum purge_orphaned option not available on cli pgassmann mhrivnak Actions
1432 RPM Support Issue CLOSED - NOTABUG Low 1. Low Revert changes in depsolve feature for RPM copy back to the 2.7 and earlier behavior bmbouter mhrivnak Actions
1442 RPM Support Issue CLOSED - CURRENTRELEASE Low 1. Low Make RepoURLModifier more IDE-friendly semyers semyers Actions
1725 RPM Support Issue CLOSED - CURRENTRELEASE High 1. Low Packages attribute miscalculation in repodata xml files pcreech mhrivnak Actions
1271 Crane Issue CLOSED - CURRENTRELEASE Normal 2. Medium Depending on the order of loading data files, Crane sometimes will redirect v2 repository requests to the v1 section of Pulp rbarlow rbarlow Actions
1256 Docker Support Issue CLOSED - CURRENTRELEASE High 2. Medium The httpd configuration is not acceptable to the Docker client rbarlow rbarlow Actions
1375 Docker Support Issue CLOSED - CURRENTRELEASE High 2. Medium 'latest' tag out-dated in Crane Docker Registry V2 API twaugh rbarlow Actions
1449 Docker Support Issue CLOSED - CURRENTRELEASE High 2. Medium Users cannot sync v1 content from a registry that implements the v2 API rbarlow rbarlow Actions
1453 Docker Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp docker needs to pass old style of Repository model to Publish Steps dkliban@redhat.com mhrivnak Actions
(7851-7875/8274) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue